MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# pcm_resample_state Struct Reference

This object is statically allocated (within another struct), and holds buffer allocations and the state for the resampler. More...

`#include <pcm_resample.h>`

## Data Fields
struct pcm_buffer | buffer

## Detailed Description

This object is statically allocated (within another struct), and holds buffer allocations and the state for the resampler.

Definition at line 38 of file pcm_resample.h.

## Field Documentation

struct pcm_buffer pcm_resample_state::buffer

Definition at line 54 of file pcm_resample.h.

The documentation for this struct was generated from the following file:

- src/pcm_resample.h